/* IMPORT */   
@import url("typography.css");
@import url("custom.css");



/*  *****************************************************************************
	* BASIC STYLES																*
    *****************************************************************************	
		1. GLOBAL SETING
		2. ANIMATION
		3. HEADER
		4. CONTENT
		5. FOOTER
		6. SIDEBAR
		7. LINKS & BUTTONS
		8. LIST & TABLE 
		9. FORMS & COMMENT
		10. MODULES
		11. PLUGINS
	    12. FIX
	    13. ADDITIONAL
 */


/* =============================================================================
   1. GLOBAL SETING
   ============================================================================= */

/* Link */
a {
    color: #0088CC;
    text-decoration: none;
    }
    a:hover, a:focus {
        color: #005580;
        text-decoration: none !important;
	    }
        /* Remove Firefox selection dot */
        a, a:focus, a:active, a:hover, object, embed { outline: none; }
        :-moz-any-link:focus { outline: none; }
        input::-moz-focus-inner { border: 0; }
        :focus { outline: 0; }


    a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
        filter: alpha(opacity=50); /* IE7 */
        opacity: 0.6;
    	}
        .btn,.btn:hover { opacity:1; }


del { color: #ccc;}
.hide { display: none; }

.fade-hover { opacity: 1; }
.fade-hover:hover { opacity: 0.8; }
.fade-hover img   { background: #fff; } /* Firefox opacity jog fix */



/* Line */
hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 20px 0px; height: 0; }


/* Image */
a img { border: none; }
img { max-width: 100%; height:auto; -ms-interpolation-mode: bicubic; }


/* SELECTED TEXT */
::selection { background: #ff5e99; color: #FFFFFF; text-shadow: 0; }
::-moz-selection { background: #ff5e99; color: #FFFFFF; }


/* Alignment */
.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }


/* Text Style */
.text-left   { text-align: left !important; }
.text-right  { text-align: right !important; }
.text-center, .text-centre { text-align: center !important; }
.light { font-weight: 300; }
.lighter   { font-weight: 100; }
.highlight   { background: #ff0; }
.grey  { color: #969696; }
div { word-wrap:break-word;}


/* Image position */
img.alignright { float: right; margin: 10px 0px 10px 20px; }
img.alignleft  { float: left;  margin: 10px 20px 10px 0px; }


/* Text colour */
.grey  { color: #888; }
.red   { color: #990000; }
.blue  { color: #006699; }
.white { color: #fff; }
.black { color: #000; }

/* clearfloat */
.clear, .clearfloat {
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}

/* Grid Test Colors */
.show-grid [class*="span"] {
  background-color: #EEEEEE;
  border-radius: 3px 3px 3px 3px;
  line-height: 30px;
  min-height: 30px;
  text-align: center;
}
.show-grid {
  margin-bottom: 20px;
  margin-top: 10px;
}





/* =============================================================================
   2. ANIMATION
   ============================================================================= */
   
/* Normal Fade Animation */
.animation, 
.header-standard #searchform  #s, 
.header-standard #searchform #searchsubmit {
  -webkit-transition: all 300ms cubic-bezier(0.485, 0.000, 0.250, 1.000);
   	 -moz-transition: all 300ms cubic-bezier(0.485, 0.000, 0.250, 1.000);
      -ms-transition: all 300ms cubic-bezier(0.485, 0.000, 0.250, 1.000);
       -o-transition: all 300ms cubic-bezier(0.485, 0.000, 0.250, 1.000);
          transition: all 300ms cubic-bezier(0.485, 0.000, 0.250, 1.000); /* custom */

		 /* -webkit-transform: translate3d(0, 0, 0); Webkit Hardware Acceleration*/ 
	     -webkit-backface-visibility: hidden; /* Safari Flicker Fix #2 */
	     -webkit-transform: translateZ(0);
}


/* Fast  Fade Animation */
.brand, .animation-fast,
.link_view, 
.news-banner-image a,
.newslist article a,
.listbox a,
.list-thumbnail, 
.box-thumbnail,
.page .updated, 
.nav-single a, 
.entry-tags a, 
.carousel-control, 
.fading,
.blogroll li a,
.footer a { 
  -webkit-transition: all 200ms ease;
	 -moz-transition: all 200ms ease;
	  -ms-transition: all 200ms ease;
	   -o-transition: all 200ms ease;
	      transition: all 200ms ease; 
	
		 /* -webkit-transform: translate3d(0, 0, 0); Webkit Hardware Acceleration*/ 
	     -webkit-backface-visibility: hidden; /* Safari Flicker Fix #2 */
	     -webkit-transform: translateZ(0);
}





/* =============================================================================
   3. HEADER
   ========================================================================== */

.banner { margin-top: 40px; }
	
    h1.site-title { margin: 0; }
        .site-title a:hover, .site-title a:focus {
            color: ;
            text-decoration: none;
        }

        .brand {
            color: #000000;         
            font-size: 3rem;
            font-weight: bold;
            padding-left: 0;
            padding-right: 0;
            text-shadow: 0px 0px 0px #eee;
            text-transform:;
            }  
            .brand:hover { color: #696969; }
            .brand img { width: 100%; }

            .navbar .brand { font-weight: bold; }


.site-description {
    color: #888888;
    font-size: 0.9rem;
    font-weight: lighter;
    padding-left: 2px;
    padding-bottom: 10px;
    text-transform: uppercase;
}





/* NAVIGATION
----------------------------------------- */

/* Top fixed menu style */
.banner.navbar-fixed-top { margin-top: 0px; }
body.top-navbar #master-wrap { margin-top: 80px; }
body.admin-bar .navbar-static-top { top: 28px; }
	
.navbar-fixed-top .nav { float: right; }
.navbar-fixed-top .dropdown-menu { margin-top: 0px; }
.navbar-width { margin: auto; }


/* Standard Menu style */
.header-standard .nav.nav-hover { 
    float: left; 
    height: 30px; 
    }
    .nav-main.nav-hover-box {
        border-top:;
        border-top: 1px solid #EEEEEE;
        border-bottom: 1px solid #EEEEEE;
        font-size: 1rem;
        height: 40px;
        margin: 0 0 0px;
        padding-top: 8px;
    }
    .nav-tabs > li > a, .nav-pills > li > a {
        margin-right: 2px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav-pills > li > a { text-transform: uppercase; }


/* Focus mode style reset */
.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    text-decoration: none;
}


/* Standard Menu style Dropdown Indicator */
    .nav-hover-box .dropdown > a {
        margin-right: 14px;
        }
       .nav-hover-box .dropdown > a:after {
        border-top: 4px solid #888;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        content: " ";
        float: right;
        margin: 3px 0 0 8px;
        position: absolute;
    }




/* Submenu */
.nav-tabs > li, .nav-pills > li {
    float: left;
    height: 40px;
    }
    .nav-hover-box .dropdown-menu {
        padding-top: 6px;
        margin-top: 0px;
    }

    /* Submenu Top Arrow */
	.nav-main.nav-hover-box .dropdown-menu:before {
	    border-bottom: 7px solid #ccc;
	    border-left: 7px solid transparent;
	    border-right: 7px solid transparent;
	    content: "";
	    display: inline-block;
	    left: 9px;
	    position: absolute;
	    top: -8px;
	}
	.nav-main.nav-hover-box .dropdown-menu:after {
	    border-bottom: 7px solid #fff;
	    border-left: 7px solid transparent;
	    border-right: 7px solid transparent;
	    content: "";
	    display: inline-block;
	    left: 9px;
	    position: absolute;
	    top: -6px;
	}

    .nav-main.nav-hover-box ul.dropdown-menu ul.dropdown-menu:before,
    .nav-main.nav-hover-box ul.dropdown-menu ul.dropdown-menu:after { border: none; }
    .dropdown-menu .active > a, .dropdown-menu .active > a:hover { background: none; color: #0088cc; }



/* 3rd level ul offset */
.nav-hover-box .dropdown-submenu > .dropdown-menu { margin-top: -7px; }
.dropdown-menu, .navbar .dropdown-submenu > .dropdown-menu { margin-top: -6px; }



/* Mobie Menu */
.nav-main select { display: none; }





/* Search Field
----------------------------------------- */

.header-standard #searchform { float: right;}

/* Label */
.screen-reader-text { display: none; }

/* field */
.header-standard #searchform #s { 
    width: 120px; 
    cursor:text; 
    margin-bottom: 0px; 
    }
    
.header-standard #searchform #s, 
.header-standard #searchform #searchsubmit {
    border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
	}

/* button */
.header-standard #searchform #searchsubmit {
    background: #444444;
    border: 0 solid #000000;
    color: #EEEEEE;
    cursor:pointer;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    margin-top: 0;
    padding: 0;
    text-shadow: 0 0 0 #000000;
    text-transform: uppercase;
    width: 60px;
    opacity: 1;
}
.header-standard #searchform #searchsubmit:hover { background: #666; }

/* Search Field Animation */
	@media (min-width: 768px) {
 	 .header-standard #searchform #s:focus {
    		width:150px;
    		cursor:text;
    		box-shadow: 0px 0px 3px #ccc inset;
    		border-color: #bbb;
    		border-left: 4px solid #bbb;
			}
		}







/* ==========================================================================
   4. CONTENT
   ========================================================================== */

.wrap {
    padding-bottom: 24px;
    padding-top: 24px;
}


.home .breadcrumb { display: none; }
.home .page-header { display: none; }

/* Page Heading */
.page-header, .page-header h1 { 
    display: block; 
    margin-top: 0px;
}

/* Featured banner */
.home .page-banner.container-fluid, 
.home .page-banner.container {
    display:;
    }
    .featured-image-box, 
    .video-banner, 
    .custom-banner { 
        margin: 12px 0 0 0; 
        }    
        .featured-banner { 
            width: 100%; 
            height: 405px; 
            background-size: cover; 
            background-repeat: no-repeat; 
            }
            .featured-image-box img { margin-bottom: 30px; }

@media (min-width: 980px) {
    .featured-banner { 
        height: 405px; 
        background-size: contain; 
        }
}

@media (max-width: 767px) {
    .featured-banner { 
        height: 320px; 
        background-size: contain; 
        }
}

@media (max-width: 560px) {
    .featured-banner { 
        height: 240px; 
        }
}

@media (max-width: 480px) {
    .featured-banner { 
        height: 200px; 
        }
}

@media (max-width: 320px) {
    .featured-banner { 
        height: 140px; 
        }
}



/* Main div and sidebar border */
@media (min-width: 980px) {
.main.span8, .main.span9 {
    border-right: 1px dotted #CCCCCC;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;    
    margin-right: -25px;  
    padding-right: 24px; /* 20 for 940, 24 for 960content, 30 for 978 */
    }
    .sidebar {
        float: right;
        margin-left: -1px;
        }
        .sidebar section { padding-left: 24px; }
    }




/* Post meta */
.post .meta-data {
    border-bottom: 1px solid #EEEEEE;
    color: #939799;
    margin-bottom: 30px;
    }
    .post .meta-data a {
        color: #939799;
        }
        .post .meta-data .author { margin-bottom: 0px; display: inline; }
        .post .meta-data .updated p { display: inline; }
        .post .meta-data .comment-number { display: inline; }
            .post .meta-data .updated p:after { content: "."; }



/* Post meta full-page */
.post-template-template-post-full-php .post-header,
.post-template-template-post-article-php .post-header {
    text-align: center;
    margin: 40px 0;
}

.post-template-template-post-full-php .post-header h1,
.post-template-template-post-article-php .post-header h1 {
    font-size: 44px;font-size: 2.75rem;
    font-weight: bold;
}


.post-template-template-post-full-php .meta-data,
.post-template-template-post-article-php .meta-data {
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    padding: 4px 0;
    margin-top: 20px;
    }
    .post-template-template-post-full-php .meta-data p,
    .post-template-template-post-article-php .meta-data p {
        border-right: 1px solid #f1f1f1;
        display: inline;
        }
        .post-template-template-post-full-php .meta-data .author,
        .post-template-template-post-article-php .meta-data .author {
            padding-right: 10px;
            }
        .post-template-template-post-full-php .meta-data .updated p,
        .post-template-template-post-article-php .meta-data .updated p {
            padding-left: 12px;
            padding-right: 12px;
            }
        .post-template-template-post-full-php .meta-data .comment-number,
        .post-template-template-post-article-php .meta-data .comment-number {
            border-right: 0px none;
            padding-right: 0px;
            padding-left: 12px;
            }
            .post-template-template-post-full-php .meta-data .updated p:after,
            .post-template-template-post-article-php .meta-data .updated p:after {
                content: "" !important;
                }





   
/* ==========================================================================
   5. FOOTER
   ========================================================================== */

.content-info  { padding-bottom: 40px ; }
    .content-info section { padding-top: 0px; }
        .content-info .footer-menubar hr { border-color: #CCCCCC; } 


#menu-footer li, .blogroll li {
    display: inline-block; /* use inline-block for IE8 */
    display: inline !ie; /* IE6 7 */
    list-style: none outside none;
    margin: 0 2px 0 0;
    }
    #menu-footer, #menu-footer li:last-child, .blogroll li:last-child { margin:0; }


/* Footer Menu  */
.content-info .widget_nav_menu {
    margin: 20px 0 30px;
    text-transform: uppercase;
    }
    .content-info .widget_nav_menu li { padding-right: 10px; }
    .content-info .widget_nav_menu h3, .widget_links h3 { display: none; }


/*	Footer text */
.content-info p { display: block; margin: 0 0 20px; width: 100%; }
.footer-text {  margin: 30px 0 0px; }


/* copyright */
.site-copyright {
    display: block;
    margin: 20px 0 0;
    }
    .copyright {
         display: inline;
         list-style: none outside none;
        }


/*	Signature */
.creator {
     border-left: 1px solid #CCCCCC;
     display: inline;
     list-style: none outside none;
    }
    
@media (min-width: 980px) {
    .creator {
     margin-left: 5px;
     padding-left: 10px;
    }
}

/* Scroll to Top Button */
.back-top { }
.back-top a {
		display: inline-block;
		float: right;
		margin-top: -20px;
        }
        .back-top a:before { content:"↑ "; }








/* =============================================================================
   6. SIDEBAR
   ============================================================================= */

/* Sidebar Global */
.sidebar section { margin-bottom: 50px; margin-top: -8px; }
.sidebar section, .threecolumns .sidebar1 section, .threecolumns .sidebar2 section { padding-top: 0px; }

.widget h3, h3.srp-widget-title {
    border-bottom: 1px dotted #CCCCCC;
    border-top: 5px solid #DDDDDD;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
}


/* Sidemenu Style */
.nav-sidemenu { color:; }
.nav-sidemenu ul,.nav-sidemenu ol,.nav-sidemenu dl { margin: 0 0 24px 0; }
.nav-sidemenu li a, .nav-sidemenu li a:active {
    color: #000;
    text-transform: uppercase;
}

.nav-sidemenu a:hover { color: #888; background: none !important;}
.nav-sidemenu ul { }
.nav-sidemenu ul li { margin: 5px 0 12px; } 
.nav-sidemenu ul li a { }
.nav-sidemenu ul ul li { margin-left: 20px; }
.nav-sidemenu ul ul ul li { margin-left: 40px; }
.nav-sidemenu ul ul li { 
  font-size: ; 
  list-style: disc;  
  font-weight:lighter; 
}
	/* Current */
	.nav-sidemenu ul ul li.current-menu-item:before {
	   	 color: #333333;
	   	 content: "> ";
	    margin: 3px 0 0 -12px;
	    position: absolute;
    	}
    	.nav-sidemenu ul li.current-menu-item { list-style: none; }
    	.nav-sidemenu ul ul li.current-menu-item { font-weight: normal; }

   
.sidebar #searchform { margin-top: 20px; }
    .sidebar #searchform #s { margin-top: 0px; width: 60%; }
        .span3 #searchsubmit { display: none; }
            .span3 #searchform #s { width: 85%; }
               

   
   
   

/* =============================================================================
   7. LINKS & BUTTONS
============================================================================= */

a.fading:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
	filter: alpha(opacity=50); /* IE7 */
	opacity: 0.8;
	}
	

/* SNS menu WP Link */
.widget_links {
    float: right;
    height: 30px;
    margin: -54px 0 0 540px;
    position: relative;
    }
	/* Firefox Fix */
	@-moz-document url-prefix() { 
	  .widget_links {  }
	}
	
section.widget_links .widget-inner h3 { display:none; }

.blogroll li, .blogroll li a img {
    width: 25px;
    height: 25px;
    }
    .blogroll li a { 
        opacity: 1; 
        }
        .blogroll li a:hover { font-style: none; opacity: 0.7;  }




/* SNS HTML */
.sns_link {
     float: right;
     height: 30px;
     margin: -50px 0px 0px;
     position: relative;
    }

    .sns_link li {
         display: inline-block;
         list-style: none outside none;
         margin: 0px 5px 0px 0px;
        }
        .sns_link li:last-child {
             margin: 0px;
            }
            
            .sns_link li, 
            .sns_link li a img {
                 height: 25px;
                 padding: 0px 0px 0px 10px;
                }
                .sns_link li a {
                     font-size: 1.25rem;
                     opacity: 1;
                    }
    
                .sns_link li a:hover {
                     opacity: 0.6;
                    }
                 .sns_link li a:focus {
                    text-decoration: none;
                    }   
                    .sns_link strong {
                        display: none;
                        }
                        .sns_link a i:before {
                            cursor: pointer;
                            }




/* =============================================================================
   8. LIST & TABLE
   ============================================================================= */

.main li {
    line-height: 1.8rem;
}

.archive .main article.hentry, 
.search-results .main article.hentry,
.newslist article.hentry {
    border-bottom: 1px solid #EEEEEE;
    display: inline-block;
    float: left;
    margin: 8px 0;
    padding: 0 0 14px;
    width: 100%;
}

.list-thumbnail {
    display: inline-block;
    float: left;
    overflow: hidden;
    width: 150px;
    margin-right: 20px; 
}

.list-thumbnail img { 
    float: left; 
    width: 100%;
    height: auto;
}

.listbox {
    background:;
    padding-top: 0px;
}

.listbox .list {
    line-height: 1.4em;
}

.listbox .updated {
    margin: 2px 0px 10px 0px; 
    display: block;
    color: #999;
}

.listbox-wrap, .carousel-box {
    border-bottom: 1px dotted #DDDDDD;
}

.listbox-wrap article, .carousel-box {
     margin-top: 20px; margin-bottom: 20px;
}

.listbox-wrap article img {
     margin-bottom: 10px;
}

.listbox-wrap article .btn {
     float: left;
     padding: 2px 6px;
}



/* List Title */
.listbox h2 { margin: 0px; font-size: 1.5rem; }

/* List Read More Button */
.listbox > a { 
  	float: right; 
  	background:; 
  	padding: 2px 0px; 	
}

.listbox p a:before, 
.news-banner-text-excerpt p a:before, 
.news-banner-text p a:before { content: "›"; padding-right: 5px; } 


/* Table */
.table {
    border-collapse: collapse;
    } 
    .table tbody th {
        background-color: #ddd;
        } 
        .table th, .table td {
            border: 1px solid #DDDDDD;
            line-height: 20px;
            padding: 8px;
            vertical-align: middle;
            }
            .table .empty {
                background: transparent !important;
                border: 0px;
                }





/* =============================================================================
   9. FORMS & COMMENT
   ============================================================================= */

/* CONTACT FORM
---------------------------------------------- */
.respond .input-xlarge {
    min-height: 200px;
    width: 98% !important;
}

.commentform .comment {
    min-height: 200px;
    width: 98% !important;
}
.wpcf7-textarea { width: 98%; }





/* COMMENT
-------------------------------------------- */

/* Comments */
#comments {
     border-top: 4px solid #CCCCCC;
     margin-top: 50px;
     padding: 10px 0px 0px;
    }
    #comments .media-list li {
        list-style: none;
        }

        /* Comment Box */
        #comments > .media-list > li {
            background: #f9f9f9;
            border: 1px solid #eee;
            margin-bottom: 20px;
            padding: 20px 20px;
            }

            /* Comment header */
            #comments header { 
                border-bottom: 1px solid #e9e9e9;
                padding-top: 12px;
                padding-bottom: 10px;
                }
                /* Comment text */
                #comments section.comment { 
                    padding-top: 15px;
                    }

                    /* Comment Children */
                    #comments .children {    

                        }
                        #comments .children li.comment article {
                             background: #FFFFFF;
                             border: 1px solid #ddd;
                             margin: 20px 0 0px 0;
                             padding: 20px;
                            }
                            ul.children ul.children {
                                 margin-left: 20px;
                                }
                                ul.children ul.children ul.children {
                                     margin-left: 0px;
                                    }
                                        
/* Avatar */
#comments .avatar {
    border-radius: 40px 40px 40px 40px;
    border: 6px solid #E9E9E9;
    box-shadow: 0px 0px 0px #999999;
    }
    /* Webkit Fix */
    @media screen and (-webkit-min-device-pixel-ratio:0) {
    #comments .avatar {
        border: 0 solid #E9E9E9 !important;
        box-shadow: 0px 0px 1px rgba(0,0,0,0.3) !important;
        }
    }


/* Comment Form */
#commentform .input-xlarge {
    min-height: 250px !important;
    width: 95% !important;
}




/* =============================================================================
   10. MODULES
   ============================================================================= */


/* GALLERY
----------------------------------------- */
.thumbnails.gallery > li {
    float: left;
    margin-bottom: 20px;
    margin-left: 24px;
    width: 160px;
}


/* MAIN SLIDER
----------------------------------------- */
.page-banner { margin-bottom: 24px;}
.navbar .nav.pull-right { float: none; }




/* TOOLTIP
----------------------------------------- */

.tooltip.top {
  margin-top: -12px;
  padding: 5px 0;
}
.tooltip.left {
  margin-left: -12px;
  padding: 0 5px;
}
.tooltip {
  font-size: 0.94rem;
}

.tooltip-inner { /* space inside tooltip */
  max-width: 200px;
  padding: 10px 14px;
  -webkit-border-radius:0px;
  -moz-border-radius: 	0px;
  border-radius: 	0px;
}





/* CAROUSEL
----------------------------------------- */
.carousel-control {
    border: 0;
    background: none;
}

.banner-slider #myCarousel-auto .item, 
.banner-slider #myCarousel .item {
	height: 550px;
	background: #000;
}
.carousel-caption.news-banner-text .link_view { float: right; margin-top: -55px; }

.news-banner-text h2 a, .news-banner-text h2 a {
    color: #eee;
}

.banner-slider #myCarousel-auto .news-banner-text, 
.banner-slider #myCarousel .news-banner-text {
	background: rgba(47,51,55, 1);
    border-top: 1px solid #555555;
    color: #EEEEEE;
    display: inline-block;
    height: 132px;
    margin-top: -113px;
    padding: 10px 20px 30px;
    position: absolute;
    top:;
}
.banner-slider #myCarousel-auto .continued, 
.banner-slider #myCarousel .continued {
    color: #999;
}
	

/* Carousel Fade */
.carousel.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .carousel-control { z-index: 3; }​
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}








/* =============================================================================
   11. Plugins
   ============================================================================= */

/* Featured Slider */
.royalSlider { margin-bottom: 24px;}


/* Breadcrumb */
.breadcrumb {
    color: #999999;
    display: block;
    font-size: 0.88rem;
    margin: 0px 0 0 0;
    background-color:;
    border-radius: 0 0 0 0;    
    }
    .breadcrumb a {
        color: ;
        }

/* Pagination */
div.pagination {
    float: left;
    margin: 20px 0 0px !important;
    padding: 20px 0 0 !important;
    text-align: left !important;
    width: 100% !important;
    border-top: 0px solid #EEEEEE;
    height: 40px;
    margin: 40px 0 20px;
    padding: 10px 0;
    }
    .pagination a { margin: 0px; }

    .nav-previous { float: left; }
    .nav-next { float:right; }




/* Popular post */
.popular_posts_bars { 
    list-style: none outside none !important; 
    margin: 0.3em 0px !important; 
    padding: 0px !important; 
    width: 90%; 
    }
    a.popular_posts_bars_link {
        background: none repeat scroll 0 0 transparent !important;
        color: #FFFFFF !important;
        display: block !important;
        font-size: 14px;
        font-weight: bold;
        margin: 0 40px 0 0 !important;
        min-height: 30px !important;
        padding: 0 10px !important;
        text-decoration: none !important;
        }    






/* Recent Post */
p.srp-widget-date {
    color: #999999;
    font-size: 12px !important;
    margin: 0;
    text-align: left !important;
}

h4.srp-post-title {
    display: block;
    margin: 0;
}
  a.srp-post-title-link {
      color: #000000;
      font-size: 14px;
  }

img.srp-widget-thmb {
    border: 3px solid #F1F1F1;
    max-width: none;
    
    box-shadow: 0 0 1px #666666;
    -moz-box-shadow: 0 0 1px #666666;
    -webkit-box-shadow: 0 0 1px #666666;
  
  }








/* =============================================================================
   12. FIX
   ============================================================================= */

/* IE Flicker fix */
html { filter: expression(document.execCommand("BackgroundImageCache", false, true)); }


/* LAYOUT FIX */
.row-fluid .row { margin-left: 0px; }
.thumbnails { margin-left: ; } /* Thumbnails box margin left fix */

@media (max-width: 1024px) {
.thumbnails { margin-left: -20px; } 
}

.wrap .navbar-inner .container { width: 100% !important; } /* Nav bar inside content overflow fix */



.span12. iframe, .span12. object, .span12. embed {
width: 100%;
min-height: 566px;
}



/* Media Player */
.mejs-container { margin: auto;}




/* NAV IE Fix */
.dropdown-menu .active > a, .dropdown-menu .active > a:hover { color: #fff\0/ !important; }

/* Recent post plugin no-image thumbnail fix */
.srp-widget-thmb { max-width: 50px !important; } 
div.srp-widget-container {
    clear: both;
    display: table;
    width: 100%;
}






/* =============================================================================
   13. ADDITIONAL STYLE
   ============================================================================= */

/* Featured Textbox */
.featured-text {
    border-bottom: 1px solid #E1E1E1;
    border-top: 1px solid #E1E1E1;
    padding: 20px 0 40px;
    }


/* Dropcap */
.dropcap {
    color: #000000;
    float: left;
    font-size: 2.88rem;
    font-weight: bold;
    padding-left: 0;
    padding-right: 8px;
    padding-top: 0;
    line-height: 1;
    }


/* Div Box */
.panel  {
	margin-bottom: 6px;
	padding-top: 6px; 
	padding-bottom: 6px;
    background: #efefef ; /* Old */
    background-image: -webkit-linear-gradient(top, #f9f9f9, #f0f0f0) ; /* Webkit */
    background-image:    -moz-linear-gradient(top, #f9f9f9, #f0f0f0) ; /* FF */
    background-image:     -ms-linear-gradient(top, #f9f9f9, #f0f0f0) ; /* IE10+ */
    background-image:      -o-linear-gradient(top, #f9f9f9, #f0f0f0) ; /* Opera */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f0f0f0') !important; /* IE Old */
   
    border-radius: 4px 4px 4px 4px; /* For modern browsers */
    -webkit-border-radius: 4px; /* For Safari 4 */
    -moz-border-radius: 4px; /* For Firefox 3 */
    box-shadow: inset 0 0 1px #FFFFFF, inset 0 0 1px #FFFFFF, inset 0 1px 0px #FFFFFF, 0px 1px 4px #888;
    }
    .panel *,.gap * { padding:0 14px; }



/* Zoom - Good for Price box */
.zoom {  
    -webkit-transform: scale(1.15);
       -moz-transform: scale(1.15);
        -ms-transform: scale(1.15);
         -o-transform: scale(1.15);        
            transform: scale(1.15);
            -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.15, M12=0, M21=0, M22=1.15, SizingMethod='auto expand')";

           /* IE6 and 7 */ 
            filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=1.15,
            M12=0,
            M21=0,
            M22=1.15,
            SizingMethod='auto expand');
            }



/* Footnote */
.footnotes {
    border-top: 1px solid #ccc;
    color: #888888;
    font-size: 0.8em;
    margin: 80px 0 0;
    padding: 20px 0 0;
}
.footnotes ol li { margin: 14px 0; }


/* Responsive Video	*/
iframe, object, embed { width: 100%; /* min-height: 427px; */ }









/* =============================================================================
   TEMPLATE OPTION
   ============================================================================= */

/* Sidebar Left */
.main.right,.sidebar.right { float: right !important; }
.main.left,.sidebar.left { float: left !important; }

.sidebar.left {
     margin-left: 0px;
    }
    .sidebar.left section {
         padding-left: 0px;
         padding-right: 24px;
        }

@media (min-width: 980px) {
.main.right {
    border-left: 1px dotted #CCCCCC;
    border-right: 0 none;
    padding-left: 22px;
    }
}

@media (max-width: 767px) {
    .sidebar.left section { padding-right: 0px; }
}





/* Fullwidth fix */
.main.right.span12 {
    border: 0 none !important;
    padding-left: 0px !important;
}


/* 1 Column */
.sidebar.bottom.span12, .sidebar.bottom.span12 section {
     margin-left: 0px;
     padding-left: 0px;
}




/* Postbox */
.postbox {
    height: 200px;
}
.postbox p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* Evect Every 4th and 1st/5th */
.postbox {
     overflow: hidden;
     padding: 0px;
     margin-bottom: 20px;
}

.postbox:nth-of-type(4n+1) {
     margin-left: 0px;
}

.postbox:nth-child(4n-7) {
     margin-right: 0px;
}

#womo-widget,#womo-logo{
	width:635px!important;
}

#womo-logo a#womo-reviewsLink{margin-top:10px;}


.ourstafff {
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}
